/*CSS also used or parentresources.html */

/*text*/
h1, h2, h3, h4, h5, h6 {font-family: 'Quicksand', sans-serif;}
body, a, .card-subtitle, .form-group {font-family: 'Montserrat', sans-serif;}
/*background*/
body {
    background-color: #F8F8F8;
}
/*nav*/
.purpledivider {
    color: #7E82F9;
    font-weight: 700;
    margin-right: 10px;
}
nav {
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    background-color: rgb(255, 255, 255);
}
.wizard-logo {
    width: 175px;
}
.flex-column {
    position: fixed;
}
.marginbottom100 {
    margin-bottom: 100px;
}
/*covid*/
.marginleft20 {
    margin-left: 20px;
}
.light {
    font-weight: lighter;
}
.bold {
    font-weight: bold;
}
/* news and alerts*/
#v-pills-news, #v-pills-parent, #v-pills-counsil{
  margin-bottom: 200px;
}
/*footer*/
#footer {
  background-color: #7E82F9;
  background-image: url("../images/footer-ruler.png");
  background-repeat: repeat-x;
  background-position: bottom;
  margin-top: 1em;
  color: white;
  font-family: 'Quicksand', sans-serif;
  padding-top: 20px;
  padding-bottom: 30px;
}
.marginright10 {
    margin-right: 10px;
}
.footerAddy {
  display: flex;
  flex-direction: row;
}
.footerAddy img {
  height: 5rem;
}
#footerSocial img {
  padding: .25rem;
  width: 40px;
} 
.socialIcons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
}